
<?php
echo "it works";
// exec('../usr/bin/python3 ../var/www/html/python/scanI2C.py "' . $input_val . '"'); // note extra single quotes
// system("python3 sudo ../var/www/html/python/scanI2C.py")
$old_path = getcwd();
chdir('/var/www/html/install/');
shell_exec('./test.sh');
chdir($old_path);
// echo 1 > /sys/class/gpio/gpio16/value

// $output = shell_exec('ls -lart');

// echo shell_exec('python3 /var/www/html/python/scanI2C.py 2>&1');
?>